Subject: Re: Mail , su, and fuser ....
From: Mark Himsley <[email-masked]>
To: [email-masked]
Cc: <[email-masked]>
Date: Sat, 20 Oct 2001 15:37:41 +0100

On Thu, 18 Oct 2001 11:03:48 EDT you wrote:

>I need to run scripts through cron, but not have cron report errors to the local network mail host, which seems to be sent addressed to "[email-masked]".   This is causing the real Exchange Admins to get a lot of mail they don't need.  I've basically broken my ssmtp configuration by commenting out the line which defines the mail host so no mail can be sent, but obviously don't want to live with this.  

Define a MAILTO variable in your crontab, and look at man 5 crontab.
I'm sure I said this to someone yesterday.
This is not a Cygwin thing.

--
Mark Himsley
In Acton

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/